.paraMain{
    background-color: #303d4b;
    border-radius: 4px;
    padding: 15px;
    margin: 15px 0 90px;
}
.paraMain__text{
    font-size: 16px;
    line-height: 19px;
    color: #fff;  
}
.less-height{
    max-height:57px;
    overflow: hidden;
    transition: all 0.2s ease-out;
}
.addViewMore.showlesscontent .SecSec,
.addViewMore.showlesscontent .viewLess {
    display: none;
}
.addViewMore.showmorecontent .viewMore {
    display: none;
}
.addViewMore .viewMore,
.addViewMore .viewLess {
    font-size: 16px;
    line-height: 19px;
    margin-left: 4px;
    color:#0bbc8a;
    cursor: pointer;
    text-decoration: underline;
}
 
@media  screen and (max-width:768px) {
    .paraMain{
        margin: 20px 0 30px;
    }
    .paraMain__text{
        font-size: 12px;
        line-height: 19px;
    }
    .addViewMore .viewMore,
    .addViewMore .viewLess{
        font-size: 12px;
        line-height: 19px;
    }
}